Click here to monitor SSC
SQLServerCentral is supported by Red Gate Software Ltd.
 
Log in  ::  Register  ::  Not logged in
 
 
 
        
Home       Members    Calendar    Who's On


Add to briefcase

Report Builder says .Net Framework 3.5 required Expand / Collapse
Author
Message
Posted Wednesday, October 30, 2013 4:50 AM
SSC-Enthusiastic

SSC-EnthusiasticSSC-EnthusiasticSSC-EnthusiasticSSC-EnthusiasticSSC-EnthusiasticSSC-EnthusiasticSSC-EnthusiasticSSC-Enthusiastic

Group: General Forum Members
Last Login: Thursday, April 17, 2014 7:30 AM
Points: 162, Visits: 728
Hi,

I ran into a weird issue today in Sql Server Reporting Service 2008 R2
I installed SSRS 2008 R2 on Windows Server 2008 R2 and was trying to create a report using Report Builder from the SSRS web interface. When I clicked on the "Report Builder" menu item, I got this error [please check Screenshot: RS_Builder]

Now, I know that the .NET Framework 3.5 is installed on Windows Server 2008 R2 by default
[please check Screenshot:netframework 3.5]


IE version:10

Please let me know if you need any other details

Thanks in Advane,
Krishna


  Post Attachments 
Netframework 3.5.png (5 views, 39.96 KB)
RS_Builder.png (4 views, 5.83 KB)
Post #1509710
Posted Tuesday, November 05, 2013 6:45 AM
Mr or Mrs. 500

Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500

Group: General Forum Members
Last Login: 2 days ago @ 6:23 AM
Points: 511, Visits: 417
Give this article a read.
Post #1511473
« Prev Topic | Next Topic »

Add to briefcase

Permissions Expand / Collapse